/* TENTO STYLESHEET UPRAVUJE LEVOU ČÁST HOMEPAGE (NE MENU V PRAVO - TO JE UPRAVENO V BASICLAYOUT STYLESHEETU) 

/*
body {
    background-color: var(--bg-color3) !important;
}*/

.home-header {
    background-color: var(--bg-color3);
    display: grid;   
    justify-items: center;
    font-size: 3rem;
    border-right: var(--border);
}

.sub-header {
    padding-top: 20vh;   
    height: max-content;
    display: grid;   
}

.sub-header img {
    margin-bottom: 15px;
}

.sub-header h2, .sub-header h1, .home-btn p {
    margin-block: 0;   
}

.sub-header h2 {
    margin-bottom: 28px;
    font-size: 3rem;
}

.home-btn {
    border-radius: 50px;
    background-color: var(--bg-color4);
    color: var(--bg-color3);
    border: 2px solid var(--bg-color4);
    font-family: 'Bookman Old Style';
    font-size: 23px;
    font-weight: normal;
    width: 220px;  
}

.home-btn p {
    text-align: center;
    padding-block: 16px;
}

.home-btn:hover {
    background-color: var(--bg-color3);
    color: var(--bg-color4);
    border: 2px solid var(--bg-color4);
    text-decoration: none;
}

@media (max-width: 1200px){
    body {
        background-color: var(--bg-color3);
    }

    h1 {       
        font-size: 10vw;
    }

   .sub-header h2 {
        font-size: 8vw;
    }

    .sub-header {
        justify-items: center;
        text-align: center;
    }

    .home-header {
        border-right: none;
    }
}

@media (max-width: 300px) {
    .sub-header > * {
        max-width: 90vw;
    }

    .home-btn {
        max-width: 60vw;
        font-size: 7vw;   
    }

    .home-btn p {
        padding-block: 4vw;
    }
}   
